supportability of WAS Liberty Core

book

Article ID: 102317

calendar_today

Updated On:

Products

APP PERF MANAGEMENT CA Application Performance Management Agent (APM / Wily / Introscope) CUSTOMER EXPERIENCE MANAGER INTROSCOPE

Issue/Introduction

Additional WAS Liberty Core versions have been certified

Is WAS Liberty Core version 18 supported?

Environment

Release:
Component: WLYAPM

Resolution

APM 10.5/10.7SP1 have been certified to support WAS Liberty Core 18.0.0.1.